How can we improve?

Automatic exclusion of obsolete/superseded patches

When selecting/approving a patch for installation, LanGuard should automatically disable patches that are no longer needed.
E.g. if I select everything that's available for one machine which needs Service Pack 1 for Office 2013, LanGuard should not try to install patches that are included in/superseded by SP1 for Office 2013.

15 votes
Sign in
Signed in as (Sign out)

We’ll send you updates on this idea

RNZ AdminRNZ Admin shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

4 comments

Sign in
Signed in as (Sign out)
Submitting...
  • RNZ AdminRNZ Admin commented  ·   ·  Flag as inappropriate

    Yes, please add this feature.

    I've noticed, especially with Win 10 and in particular with the 1607 anniversary update, that the cumulative updates are not being handled correctly. I manually have to use the rules manager to decline the previous cumulative updates, so only the latest one gets installed. Not very helpful and practical!

  • Eugene VinarEugene Vinar commented  ·   ·  Flag as inappropriate

    Please fix this. In LanGuard 12, not only are the superseded updates not being removed, they are highlighted in red and the recommended steps are to manually ignore them.

    LG is supposed to save time, not make me waste it.

    Fix please

Feedback and Knowledge Base